<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

public function index()
{
    $data['title'] = 'Spintech Bearing - Your Partner in Industrial Excellence | High-Quality Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Welcome to Spintech Bearing, your trusted supplier of high-quality industrial bearings in Mumbai, Maharashtra. With a commitment to precision and performance, we provide reliable bearing solutions to meet your industrial needs.';
    $data['meta_keywords'] = 'high-quality bearings, industrial bearings, precision bearings, performance bearings, Spintech Bearing, trusted supplier, Mumbai, Maharashtra';

    $data['og_title'] = 'Spintech Bearing - Your Partner in Industrial Excellence | High-Quality Bearings Supplier';
    $data['og_description'] = 'Welcome to Spintech Bearing, your trusted supplier of high-quality industrial bearings in Mumbai, Maharashtra. With a commitment to precision and performance, we provide reliable bearing solutions to meet your industrial needs.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/';
    $data['twitter_card'] = 'summary';
    $data['twitter_title'] = 'Spintech Bearing - Your Partner in Industrial Excellence | High-Quality Bearings Supplier';
    $data['twitter_description'] = 'Welcome to Spintech Bearing, your trusted supplier of high-quality industrial bearings in Mumbai, Maharashtra. With a commitment to precision and performance, we provide reliable bearing solutions to meet your industrial needs.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';

    $data['aclass'] = 'active';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = '';
    $data['fclass'] = '';

    $data['view_page'] = 'homepage';

    $this->load->view('headfoot', $data);
}

public function About_Us()
{
    $data['title'] = 'About Us | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Learn more about Spintech Bearing, your trusted supplier of high-quality industrial bearings in Mumbai, Maharashtra. With a commitment to excellence and customer satisfaction, we offer a wide range of reliable bearing solutions.';
    $data['meta_keywords'] = 'Spintech Bearing, industrial bearings, high-quality, customer satisfaction, reliable solutions, Mumbai, Maharashtra';

    $data['og_title'] = 'About Us | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['og_description'] = 'Learn more about Spintech Bearing, your trusted supplier of high-quality industrial bearings in Mumbai, Maharashtra. With a commitment to excellence and customer satisfaction, we offer a wide range of reliable bearing solutions.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/About_Us';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'About Us | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['twitter_description'] = 'Learn more about Spintech Bearing, your trusted supplier of high-quality industrial bearings in Mumbai, Maharashtra. With a commitment to excellence and customer satisfaction, we offer a wide range of reliable bearing solutions.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';

    $data['aclass'] = '';
    $data['bclass'] = 'active';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = '';
    $data['fclass'] = '';

    $data['view_page'] = 'about';

    $this->load->view('headfoot', $data);
}

public function Deep_Groove_Ball_Bearing() 
{
    $data['title'] = 'Deep Groove Ball Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Discover premium deep groove ball bearings at Spintech Bearing. Our high-performance bearings are engineered for reliability and efficiency, making them ideal for diverse industrial applications.';
    $data['meta_keywords'] = 'deep groove ball bearings, premium bearings, industrial bearings, Spintech Bearing, reliable bearings, efficient bearings, Mumbai bearings';
    $data['og_title'] = 'Deep Groove Ball Bearings | Spintech Bearing - Premium Quality Bearings in Mumbai';
    $data['og_description'] = 'Discover premium deep groove ball bearings at Spintech Bearing. Our high-performance bearings are engineered for reliability and efficiency, making them ideal for diverse industrial applications.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/product/Deep_Groove.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/Deep_Groove_Ball_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Deep Groove Ball Bearings | Spintech Bearing - Premium Quality Bearings in Mumbai';
    $data['twitter_description'] = 'Discover premium deep groove ball bearings at Spintech Bearing. Our high-performance bearings are engineered for reliability and efficiency, making them ideal for diverse industrial applications.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/product/Deep_Groove.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = 'active';
    $data['dclass'] = '';
    $data['eclass'] = '';
    $data['fclass'] = '';

    $data['view_page'] = 'Deep_Groove_Ball_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Angular_Contact_Ball_Bearing() 
{
    $data['title'] = 'Angular Contact Ball Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Find high-performance angular contact ball bearings at Spintech Bearing. Designed for precision and reliability, our bearings meet the demands of various industrial applications.';
    $data['meta_keywords'] = 'angular contact ball bearings, high-performance bearings, industrial bearings, Spintech Bearing, precision bearings, reliable bearings, Mumbai bearings';
    $data['og_title'] = 'Angular Contact Ball Bearings | Spintech Bearing - High-Performance Bearings in Mumbai';
    $data['og_description'] = 'Find high-performance angular contact ball bearings at Spintech Bearing. Designed for precision and reliability, our bearings meet the demands of various industrial applications.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/product/anguler.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/Angular_Contact_Ball_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Angular Contact Ball Bearings | Spintech Bearing - High-Performance Bearings in Mumbai';
    $data['twitter_description'] = 'Find high-performance angular contact ball bearings at Spintech Bearing. Designed for precision and reliability, our bearings meet the demands of various industrial applications.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/product/anguler.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = 'active';
    $data['eclass'] = '';
    $data['fclass'] = '';

    $data['view_page'] = 'Angular_Ball_Bearing';
    
    $this->load->view('headfoot', $data);
}


public function Self_Aligning_Ball_Bearing() 
{
    $data['title'] = 'Self-Aligning Ball Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Explore our premium range of self-aligning ball bearings at Spintech Bearing. These bearings offer superior performance and reliability for various industrial applications.';
    $data['meta_keywords'] = 'self-aligning ball bearings, high-quality bearings, industrial bearings, Spintech Bearing, reliable bearings, Mumbai';
    $data['og_title'] = 'Self-Aligning Ball Bearings | Spintech Bearing - High-Quality Bearings in Mumbai';
    $data['og_description'] = 'Explore our premium range of self-aligning ball bearings at Spintech Bearing. These bearings offer superior performance and reliability for various industrial applications.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/Self_Aligning_Ball_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Self-Aligning Ball Bearings | Spintech Bearing - High-Quality Bearings in Mumbai';
    $data['twitter_description'] = 'Explore our premium range of self-aligning ball bearings at Spintech Bearing. These bearings offer superior performance and reliability for various industrial applications.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/images/products/Self-Aligning-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Self-Aligning_Ball_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Thrust_Ball_Bearing() 
{
    $data['title'] = 'Thrust Ball Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Discover our top-quality thrust ball bearings at Spintech Bearing. Designed to handle axial loads, these bearings ensure optimal performance in various industrial applications.';
    $data['meta_keywords'] = 'thrust ball bearings, high-quality bearings, axial bearings, Spintech Bearing, industrial bearings, Mumbai';
    $data['og_title'] = 'Thrust Ball Bearings | Spintech Bearing - High-Quality Bearings in Mumbai';
    $data['og_description'] = 'Discover our top-quality thrust ball bearings at Spintech Bearing. Designed to handle axial loads, these bearings ensure optimal performance in various industrial applications.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/images/products/thrust-ball.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/Thrust_Ball_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Thrust Ball Bearings | Spintech Bearing - High-Quality Bearings in Mumbai';
    $data['twitter_description'] = 'Discover our top-quality thrust ball bearings at Spintech Bearing. Designed to handle axial loads, these bearings ensure optimal performance in various industrial applications.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/images/products/thrust-ball.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Thrust_Ball_Bearing';
    
    $this->load->view('headfoot', $data);
}


public function Pillow_Block_Bearing() 
{
    $data['title'] = 'Pillow Block Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Explore Spintech Bearings\' range of pillow block bearings. Designed for easy installation, these bearings offer robust support for rotating shafts in various industrial applications.';
    $data['meta_keywords'] = 'pillow block bearings, industrial bearings, Spintech Bearings, easy installation, robust support, rotating shafts';
    $data['og_title'] = 'Pillow Block Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['og_description'] = 'Explore Spintech Bearings\' range of pillow block bearings. Designed for easy installation, these bearings offer robust support for rotating shafts in various industrial applications.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/pillow-block.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Pillow_Block_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Pillow Block Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['twitter_description'] = 'Explore Spintech Bearings\' range of pillow block bearings. Designed for easy installation, these bearings offer robust support for rotating shafts in various industrial applications.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/pillow-block.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Pillow_block_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Plummer_block_Bearing() 
{
    $data['title'] = 'Plummer Block Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Discover the reliable range of plummer block bearings at Spintech Bearings. Engineered for durability and ease of mounting, these bearings support various industrial applications.';
    $data['meta_keywords'] = 'plummer block bearings, reliable bearings, industrial bearings, Spintech Bearings, durability, ease of mounting';
    $data['og_title'] = 'Plummer Block Bearings | Spintech Bearings - Reliable Industrial Bearings';
    $data['og_description'] = 'Discover the reliable range of plummer block bearings at Spintech Bearings. Engineered for durability and ease of mounting, these bearings support various industrial applications.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/plummer-block.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Plummer_Block_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Plummer Block Bearings | Spintech Bearings - Reliable Industrial Bearings';
    $data['twitter_description'] = 'Discover the reliable range of plummer block bearings at Spintech Bearings. Engineered for durability and ease of mounting, these bearings support various industrial applications.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/plummer-block.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Plummer_block_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Tapered_Roller_Bearing() 
{
    $data['title'] = 'Tapered Roller Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Discover high-quality tapered roller bearings at Spintech Bearings. Designed to handle combined loads, these bearings offer exceptional performance in diverse applications.';
    $data['meta_keywords'] = 'tapered roller bearings, industrial bearings, high-performance bearings, Spintech Bearings, combined loads, exceptional performance';
    $data['og_title'] = 'Tapered Roller Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['og_description'] = 'Discover high-quality tapered roller bearings at Spintech Bearings. Designed to handle combined loads, these bearings offer exceptional performance in diverse applications.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/tapered.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Tapered_Roller_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Tapered Roller Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['twitter_description'] = 'Discover high-quality tapered roller bearings at Spintech Bearings. Designed to handle combined loads, these bearings offer exceptional performance in diverse applications.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/tapered.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Tapered_Roller_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Spherical_Roller_Bearing() 
{
    $data['title'] = 'Spherical Roller Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Explore our selection of spherical roller bearings at Spintech Bearings. These bearings are engineered to handle high radial loads and misalignment with superior performance.';
    $data['meta_keywords'] = 'spherical roller bearings, radial bearings, misalignment bearings, Spintech Bearings, high radial loads, superior performance';
    $data['og_title'] = 'Spherical Roller Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['og_description'] = 'Explore our selection of spherical roller bearings at Spintech Bearings. These bearings are engineered to handle high radial loads and misalignment with superior performance.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/Spherical-1.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Spherical_Roller_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Spherical Roller Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['twitter_description'] = 'Explore our selection of spherical roller bearings at Spintech Bearings. These bearings are engineered to handle high radial loads and misalignment with superior performance.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/Spherical-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Spherical_Roller_Bearing';
    
    $this->load->view('headfoot', $data);
}


public function Needle_Roller_Bearing() 
{
    $data['title'] = 'Needle Roller Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Discover our range of needle roller bearings at Spintech Bearings. These compact bearings offer high load-carrying capacity in limited space.';
    $data['meta_keywords'] = 'needle roller bearings, compact bearings, high load bearings, Spintech Bearings, industrial bearings, high load-carrying capacity';
    $data['og_title'] = 'Needle Roller Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['og_description'] = 'Discover our range of needle roller bearings at Spintech Bearings. These compact bearings offer high load-carrying capacity in limited space.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/product/Needle_Roller.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Needle_Roller_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Needle Roller Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['twitter_description'] = 'Discover our range of needle roller bearings at Spintech Bearings. These compact bearings offer high load-carrying capacity in limited space.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/Needle-Roller-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Needle_Roller_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Cylindrical_Roller_Bearing() 
{
    $data['title'] = 'Cylindrical Roller Bearings | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Explore our selection of cylindrical roller bearings at Spintech Bearings. These bearings handle heavy radial loads and are ideal for high-speed applications.';
    $data['meta_keywords'] = 'cylindrical roller bearings, radial bearings, high-speed bearings, Spintech Bearings, heavy load bearings, industrial bearings';
    $data['og_title'] = 'Cylindrical Roller Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['og_description'] = 'Explore our selection of cylindrical roller bearings at Spintech Bearings. These bearings handle heavy radial loads and are ideal for high-speed applications.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/product/Cylindrical.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Cylindrical_Roller_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Cylindrical Roller Bearings | Spintech Bearings - High-Quality Industrial Bearings';
    $data['twitter_description'] = 'Explore our selection of cylindrical roller bearings at Spintech Bearings. These bearings handle heavy radial loads and are ideal for high-speed applications.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/product/Cylindrical.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Cylindrical_Roller_Bearing';
    
    $this->load->view('headfoot', $data);
}



public function Bearing_Sleeve() 
{
    $data['title'] = 'Bearing Sleeve | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Discover our range of bearing sleeves at Spintech Bearings in Mumbai. These sleeves are used in various applications such as automotive, aerospace, and industrial equipment.';
    $data['meta_keywords'] = 'bearing sleeve, industrial bearings, automotive bearings, aerospace bearings, Spintech Bearings Mumbai';
    $data['og_title'] = 'Bearing Sleeve | Spintech Bearings Mumbai - High Quality Industrial Bearings';
    $data['og_description'] = 'Discover our range of bearing sleeves at Spintech Bearings in Mumbai. These sleeves are used in various applications such as automotive, aerospace, and industrial equipment.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/Bearing-Sleeve.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Bearing_Sleeve';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Bearing Sleeve | Spintech Bearings Mumbai - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Discover our range of bearing sleeves at Spintech Bearings in Mumbai. These sleeves are used in various applications such as automotive, aerospace, and industrial equipment.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/Bearing-Sleeve.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Bearing_sleeve';
    
    $this->load->view('headfoot', $data);
}

public function V_Belt() 
{
    $data['title'] = 'V Belt | Spintech Bearing - Trusted Industrial Bearings Supplier in Mumbai, Maharashtra';
    $data['meta_description'] = 'Discover our range of V belts at Spintech Bearings in Mumbai. These belts are used in various industrial applications for power transmission.';
    $data['meta_keywords'] = 'V belt, industrial belts, power transmission, Spintech Bearings Mumbai';
    $data['og_title'] = 'V Belt | Spintech Bearings Mumbai - High Quality Industrial Bearings';
    $data['og_description'] = 'Discover our range of V belts at Spintech Bearings in Mumbai. These belts are used in various industrial applications for power transmission.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/V-Belt.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/V_Belt';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'V Belt | Spintech Bearings Mumbai - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Discover our range of V belts at Spintech Bearings in Mumbai. These belts are used in various industrial applications for power transmission.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/assets/images/products/V-Belt.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'V_belt';
    
    $this->load->view('headfoot', $data);
}

public function Contact_Us() 
{
$data['title'] = 'Contact Spintech Bearings Mumbai for Quality Industrial Bearings';
    $data['meta_description'] = 'Reach out to Spintech Bearings Mumbai for inquiries, requests, and feedback. We offer high-quality industrial bearings and excellent customer service.';
    $data['meta_keywords'] = 'contact us, Spintech Bearings Mumbai, industrial bearings, customer service, inquiries, feedback';
    $data['og_title'] = 'Contact Us | Spintech Bearings Mumbai';
    $data['og_description'] = 'Reach out to Spintech Bearings Mumbai for inquiries, requests, and feedback. We offer high-quality industrial bearings and excellent customer service.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Contact_Us';
    $data['twitter_card'] = 'summary';
    $data['twitter_title'] = 'Contact Us | Spintech Bearings Mumbai';
    $data['twitter_description'] = 'Reach out to Spintech Bearings Mumbai for inquiries, requests, and feedback. We offer high-quality industrial bearings and excellent customer service.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = '';
    $data['fclass'] = 'active';

    $data['view_page'] = 'contact';
    
    $this->load->view('headfoot', $data);
}

public function Our_Products() 
{
     $data['title'] = 'Explore Our Products | Spintech Bearings Mumbai';
    $data['meta_description'] = 'Explore a wide range of high-quality industrial bearings at Spintech Bearings Mumbai. From deep groove ball bearings to cylindrical roller bearings, find the perfect solution for your industrial needs.';
    $data['meta_keywords'] = 'industrial bearings, deep groove ball bearings, cylindrical roller bearings, Spintech Bearings Mumbai products';
    $data['og_title'] = 'Explore Our Products | Spintech Bearings Mumbai';
    $data['og_description'] = 'Explore a wide range of high-quality industrial bearings at Spintech Bearings Mumbai. From deep groove ball bearings to cylindrical roller bearings, find the perfect solution for your industrial needs.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/spintech-code/Our_Products';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Explore Our Products | Spintech Bearings Mumbai';
    $data['twitter_description'] = 'Explore a wide range of high-quality industrial bearings at Spintech Bearings Mumbai. From deep groove ball bearings to cylindrical roller bearings, find the perfect solution for your industrial needs.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/spintech_codi/assets/img/og-img.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'product';
    
    $this->load->view('headfoot', $data);
}


}
