<?php
defined('BASEPATH') OR exit('No direct script access allowed');

/*
| -------------------------------------------------------------------------
| URI ROUTING
| -------------------------------------------------------------------------
| This file lets you re-map URI requests to specific controller functions.
|
| Typically there is a one-to-one relationship between a URL string
| and its corresponding controller class/method. The segments in a
| URL normally follow this pattern:
|
|	example.com/class/method/id/
|
| In some instances, however, you may want to remap this relationship
| so that a different class/function is called than the one
| corresponding to the URL.
|
| Please see the user guide for complete details:
|
|	https://codeigniter.com/user_guide/general/routing.html
|
| -------------------------------------------------------------------------
| RESERVED ROUTES
| -------------------------------------------------------------------------
|
| There are three reserved routes:
|
|	$route['default_controller'] = 'welcome';
|
| This route indicates which controller class should be loaded if the
| URI contains no data. In the above example, the "welcome" class
| would be loaded.
|
|	$route['404_override'] = 'errors/page_missing';
|
| This route will tell the Router which controller/method to use if those
| provided in the URL cannot be matched to a valid route.
|
|	$route['translate_uri_dashes'] = FALSE;
|
| This is not exactly a route, but allows you to automatically route
| controller and method names that contain dashes. '-' isn't a valid
| class or method name character, so it requires translation.
| When you set this option to TRUE, it will replace ALL dashes in the
| controller and method URI segments.
|
| Examples:	my-controller/index	-> my_controller/index
|		my-controller/my-method	-> my_controller/my_method
*/
$route['default_controller'] = 'Home';
$route['/'] = 'Home';
$route['About_Us'] = 'Home/About_Us';
$route['Contact_Us'] = 'Home/Contact_Us';
$route['Agronet'] = 'Home/Agronet';

$route['Artificial_Jewellery'] = 'Home/Artificial_Jewellery';
$route['Authentic_Indian_Arts_and_Crafts'] = 'Home/Authentic_Indian_Arts_and_Crafts';
$route['Authentic_Indian_Spices'] = 'Home/Authentic_Indian_Spices';
$route['Branded_Generic_Medicines_Pharmaceutical_Products'] = 'Home/Branded_Generic_Medicines_Pharmaceutical_Products';
$route['Collaboration'] = 'Home/Collaboration';
$route['Complete_Air_Conditioning_Solution'] = 'Home/Complete_Air_Conditioning_Solution';
$route['Construction_Building_Materials_Exporters'] = 'Home/Construction_Building_Materials_Exporters';
$route['Construction_Equipments_Machines'] = 'Home/Construction_Equipments_Machines';

$route['Construction_Safety_Equipment'] = 'Home/Construction_Safety_Equipment';
$route['Crafted_Jewellery'] = 'Home/Crafted_Jewellery';
$route['Dry_Fruits'] = 'Home/Dry_Fruits';
$route['Electrical_Wires_Cables_Exporter_In_India'] = 'Home/Electrical_Wires_Cables_Exporter_In_India';
$route['Fruits'] = 'Home/Fruits';
$route['Glass'] = 'Home/Glass';
$route['Hardware_Items'] = 'Home/Hardware_Items';
$route['Medical_And_Surgical_Equipment'] = 'Home/Medical_And_Surgical_Equipment';
$route['Non_Precious_Jewellery'] = 'Home/Non_Precious_Jewellery';

$route['Packaging_Material'] = 'Home/Packaging_Material';
$route['Paints'] = 'Home/Paints';
$route['Plywood'] = 'Home/Plywood';
$route['Rope'] = 'Home/Rope';
$route['Sanitary_Bathroom_Fittings_Accessories'] = 'Home/Sanitary_Bathroom_Fittings_Accessories';
$route['Tarp'] = 'Home/Tarp';
$route['Tea_Coffee'] = 'Home/Tea_Coffee';
$route['Tiles'] = 'Home/Tiles';
$route['Vegetables'] = 'Home/Vegetables';



$route['404_override'] = '';
$route['translate_uri_dashes'] = FALSE;
