


<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

    public function index()
    {
        // Set metadata for the home page
        $data['title'] = 'Tradeox | Import & Export Services';
        $data['meta_description'] = 'Bridging Borders, Empowering Trade. At Tradeox, we are passionate about connecting nations, fostering trade relationships, and driving economic growth. As an import-export company, we play a pivotal role in facilitating the seamless flow of goods and services across borders.';
        $data['meta_keywords'] = 'Tradeox, import, export, connecting nations, trade relationships, economic growth, seamless flow of goods';
        $data['og_title'] = 'Tradeox | Import & Export Services';
        $data['og_description'] = 'Bridging Borders, Empowering Trade. At Tradeox, we are passionate about connecting nations, fostering trade relationships, and driving economic growth. As an import-export company, we play a pivotal role in facilitating the seamless flow of goods and services across borders.';
        $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/og-img.webp';
        $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/';
        $data['twitter_card'] = 'summary_large_image';
        $data['twitter_title'] = 'Tradeox | Import & Export Services';
        $data['twitter_description'] = 'Bridging Borders, Empowering Trade. At Tradeox, we are passionate about connecting nations, fostering trade relationships, and driving economic growth. As an import-export company, we play a pivotal role in facilitating the seamless flow of goods and services across borders.';
        $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/og-img.webp';

        $data['view_page'] = 'homepage';
    
        $this->load->view('headfoot', $data);
    }

    public function About_Us()
    {
        $data['title'] = 'About Us | Tradeox';
        $data['meta_description'] = 'Learn about Tradeox, a passionate import-export company fostering trade relationships and driving economic growth.';
        $data['meta_keywords'] = 'About Tradeox, import-export company, economic growth, trade relationships';
        $data['og_title'] = 'About Us | Tradeox';
        $data['og_description'] = 'Learn about Tradeox, a passionate import-export company fostering trade relationships and driving economic growth.';
        $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/og-img.webp';
        $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/about';
        $data['twitter_card'] = 'summary_large_image';
        $data['twitter_title'] = 'About Us | Tradeox';
        $data['twitter_description'] = 'Learn about Tradeox, a passionate import-export company fostering trade relationships and driving economic growth.';
        $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/og-img.webp';

        $data['view_page'] = 'about';
    
    $this->load->view('headfoot', $data);
    }

    public function Contact_Us()
    {
        $data['title'] = 'Contact Tradeox';
        $data['meta_description'] = 'Contact Tradeox for inquiries, requests, and feedback regarding import and export services.';
        $data['meta_keywords'] = 'Contact Tradeox, inquiries, feedback, import, export';
        $data['og_title'] = 'Contact Tradeox';
        $data['og_description'] = 'Contact Tradeox for inquiries, requests, and feedback regarding import and export services.';
        $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/og-img.webp';
        $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/contact';
        $data['twitter_card'] = 'summary_large_image';
        $data['twitter_title'] = 'Contact Tradeox';
        $data['twitter_description'] = 'Contact Tradeox for inquiries, requests, and feedback regarding import and export services.';
        $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/og-img.webp';

        $data['view_page'] = 'contact';
    
    $this->load->view('headfoot', $data);
    }
    public function Agronet()
    {
        $data['title'] = 'Agronet | Tradeox';
        $data['meta_description'] = 'Discover Tradeox Agronet, high-quality agricultural netting designed for enhanced crop protection and productivity. Made from durable, UV-stabilized materials, our Agronet ensures longevity and resistance to environmental factors.';
        $data['meta_keywords'] = 'Agronet, agricultural netting, crop protection, greenhouse netting, durable netting, UV-stabilized netting';
        $data['og_title'] = 'Agronet | Tradeox';
        $data['og_description'] = 'Discover Tradeox Agronet, high-quality agricultural netting designed for enhanced crop protection and productivity. Made from durable, UV-stabilized materials, our Agronet ensures longevity and resistance to environmental factors.';
        $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/SCAP-FOLDING.webp';
        $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Agronet/';
        $data['twitter_card'] = 'summary_large_image';
        $data['twitter_title'] = 'Agronet | Tradeox';
        $data['twitter_description'] = 'Discover Tradeox Agronet, high-quality agricultural netting designed for enhanced crop protection and productivity. Made from durable, UV-stabilized materials, our Agronet ensures longevity and resistance to environmental factors.';
        $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/SCAP-FOLDING.webp';

        $data['view_page'] = 'agronet';
    
    $this->load->view('headfoot', $data);
    }
    public function Artificial_Jewellery()
{
    $data['title'] = 'Artificial Jewellery | Tradeox';
    $data['meta_description'] = 'Discover Tradeox Artificial Jewellery, showcasing a blend of craftsmanship and contemporary design. Our collection includes statement necklaces, earrings, bangles, and rings crafted with high-quality materials for durability and aesthetic appeal.';
    $data['meta_keywords'] = 'Artificial Jewellery, statement necklaces, earrings, bangles, rings, contemporary design, craftsmanship, high-quality materials';
    $data['og_title'] = 'Artificial Jewellery | Tradeox';
    $data['og_description'] = 'Discover Tradeox Artificial Jewellery, showcasing a blend of craftsmanship and contemporary design. Our collection includes statement necklaces, earrings, bangles, and rings crafted with high-quality materials for durability and aesthetic appeal.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Chains.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Artificial_Jewellery/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Artificial Jewellery | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox Artificial Jewellery, showcasing a blend of craftsmanship and contemporary design. Our collection includes statement necklaces, earrings, bangles, and rings crafted with high-quality materials for durability and aesthetic appeal.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Chains.webp';

    $data['view_page'] = 'artificial-jewellery';

    $this->load->view('headfoot', $data);
}
public function Authentic_Indian_Arts_and_Crafts()
{
    $data['title'] = 'Authentic Indian Arts and Crafts | Traditional Craftsmanship | Tradeox';
    $data['meta_description'] = 'Explore Tradeox\'s collection of authentic Indian arts and crafts, showcasing traditional craftsmanship and artistic excellence. Discover unique pieces that reflect India\'s rich cultural heritage.';
    $data['meta_keywords'] = 'Authentic Indian Arts and Crafts, traditional craftsmanship, artistic excellence, Indian cultural heritage, unique art pieces';
    $data['og_title'] = 'Authentic Indian Arts and Crafts | Traditional Craftsmanship | Tradeox';
    $data['og_description'] = 'Explore Tradeox\'s collection of authentic Indian arts and crafts, showcasing traditional craftsmanship and artistic excellence. Discover unique pieces that reflect India\'s rich cultural heritage.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Wood-Carvings.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Authentic_Indian_Arts_and_Crafts/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Authentic Indian Arts and Crafts | Traditional Craftsmanship | Tradeox';
    $data['twitter_description'] = 'Explore Tradeox\'s collection of authentic Indian arts and crafts, showcasing traditional craftsmanship and artistic excellence. Discover unique pieces that reflect India\'s rich cultural heritage.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Wood-Carvings.webp';

    $data['view_page'] = 'authentic-indian-arts-and-crafts';

    $this->load->view('headfoot', $data);
}
public function Authentic_Indian_Spices()
{
    $data['title'] = 'Authentic Indian Spices | Premium Spice Selection | Tradeox';
    $data['meta_description'] = 'Explore Tradeox\'s collection of authentic Indian spices, embodying the essence of India\'s culinary traditions. Discover exceptional quality and distinct flavors that reflect the country\'s rich cultural heritage.';
    $data['meta_keywords'] = 'Authentic Indian Spices, premium spices, Indian culinary traditions, distinct flavors, cultural heritage';
    $data['og_title'] = 'Authentic Indian Spices | Premium Spice Selection | Tradeox';
    $data['og_description'] = 'Explore Tradeox\'s collection of authentic Indian spices, embodying the essence of India\'s culinary traditions. Discover exceptional quality and distinct flavors that reflect the country\'s rich cultural heritage.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Exotic-Spices.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Authentic_Indian_Spices/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Authentic Indian Spices | Premium Spice Selection | Tradeox';
    $data['twitter_description'] = 'Explore Tradeox\'s collection of authentic Indian spices, embodying the essence of India\'s culinary traditions. Discover exceptional quality and distinct flavors that reflect the country\'s rich cultural heritage.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Exotic-Spices.webp';

    $data['view_page'] = 'authentic-indian-spices';

    $this->load->view('headfoot', $data);
}
public function Branded_Generic_Medicines_Pharmaceutical_Products()
{
    $data['title'] = 'Branded/Generic Medicines & Pharmaceutical Products | Tradeox';
    $data['meta_description'] = 'Explore Tradeox\'s range of genuine branded and generic medicines, along with other OTC products from trusted brands. We ensure high-quality standards to provide safe and reliable pharmaceutical products to our clients.';
    $data['meta_keywords'] = 'Branded medicines, generic medicines, pharmaceutical products, OTC products, Tradeox, high-quality medicines, reliable products';
    $data['og_title'] = 'Branded/Generic Medicines & Pharmaceutical Products | Tradeox';
    $data['og_description'] = 'Explore Tradeox\'s range of genuine branded and generic medicines, along with other OTC products from trusted brands. We ensure high-quality standards to provide safe and reliable pharmaceutical products to our clients.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/branded-generic-medicines-og-img.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/branded-generic-medicines-pharmaceutical-products/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Branded/Generic Medicines & Pharmaceutical Products | Tradeox';
    $data['twitter_description'] = 'Explore Tradeox\'s range of genuine branded and generic medicines, along with other OTC products from trusted brands. We ensure high-quality standards to provide safe and reliable pharmaceutical products to our clients.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/branded-generic-medicines-og-img.webp';

    $data['view_page'] = 'branded-generic-medicines';

    $this->load->view('headfoot', $data);
}
public function Collaboration()
{
    $data['title'] = 'Connecting Through Collaboration | Tradeox';
    $data['meta_description'] = 'Explore how Tradeox connects through collaboration, fostering partnerships to enhance trade and business opportunities globally.';
    $data['meta_keywords'] = 'Connecting through collaboration, trade partnerships, business opportunities, global collaboration, Tradeox partnerships';
    $data['og_title'] = 'Connecting Through Collaboration | Tradeox';
    $data['og_description'] = 'Explore how Tradeox connects through collaboration, fostering partnerships to enhance trade and business opportunities globally.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/og-img.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Collaboration/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Connecting Through Collaboration | Tradeox';
    $data['twitter_description'] = 'Explore how Tradeox connects through collaboration, fostering partnerships to enhance trade and business opportunities globally.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/og-img.webp';

    $data['view_page'] = 'collaboration';

    $this->load->view('headfoot', $data);
}
public function Complete_Air_Conditioning_Solution()
{
    $data['title'] = 'Complete Air Conditioning Solutions | Tradeox';
    $data['meta_description'] = 'Discover Tradeox\'s comprehensive air conditioning solutions, sourced from reputed manufacturers for energy efficiency and competitive pricing.';
    $data['meta_keywords'] = 'Complete air conditioning solutions, energy-efficient air conditioning systems, competitive pricing, Tradeox air conditioning';
    $data['og_title'] = 'Complete Air Conditioning Solutions | Tradeox';
    $data['og_description'] = 'Discover Tradeox\'s comprehensive air conditioning solutions, sourced from reputed manufacturers for energy efficiency and competitive pricing.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/air-conditioning-og-img.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/complete-air-conditioning-solution/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Complete Air Conditioning Solutions | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox\'s comprehensive air conditioning solutions, sourced from reputed manufacturers for energy efficiency and competitive pricing.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/air-conditioning-og-img.webp';

    $data['view_page'] = 'complete-air-conditioning-solution';

    $this->load->view('headfoot', $data);
}
public function Construction_Building_Materials_Exporters()
{
    $data['title'] = 'Construction & Building Materials Exporters | Tradeox';
    $data['meta_description'] = 'Tradeox is a well-diverse and prominent exporter of Construction and Building Materials in India. We export a wide range of Construction and Building Materials to the Gulf, Africa, and numerous other territories worldwide.';
    $data['meta_keywords'] = 'Construction materials exporters, building materials exporters, Tradeox construction exports, India construction materials, Gulf, Africa';
    $data['og_title'] = 'Construction & Building Materials Exporters | Tradeox';
    $data['og_description'] = 'Tradeox is a well-diverse and prominent exporter of Construction and Building Materials in India. We export a wide range of Construction and Building Materials to the Gulf, Africa, and numerous other territories worldwide.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/ROOFING-COIl.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Construction_Building_Materials_Exporters/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Construction & Building Materials Exporters | Tradeox';
    $data['twitter_description'] = 'Tradeox is a well-diverse and prominent exporter of Construction and Building Materials in India. We export a wide range of Construction and Building Materials to the Gulf, Africa, and numerous other territories worldwide.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/ROOFING-COIl.webp';

    $data['view_page'] = 'construction-building-materials-exporters';

    $this->load->view('headfoot', $data);
}
public function Construction_Equipments_Machines()
{
    $data['title'] = 'Construction Equipments & Machines | Tradeox';
    $data['meta_description'] = 'At Tradeox, we take pride in our reliable sourcing from reputed manufacturers and authorized dealers. We export world-class equipment, ensuring the highest efficiency, operator comfort, and safety standards. Our offerings are tailored to meet the needs of our clients for the successful execution of their Infrastructure and Construction projects.';
    $data['meta_keywords'] = 'Construction equipments, construction machines, Tradeox construction exports, infrastructure projects, construction equipment suppliers';
    $data['og_title'] = 'Construction Equipments & Machines | Tradeox';
    $data['og_description'] = 'At Tradeox, we take pride in our reliable sourcing from reputed manufacturers and authorized dealers. We export world-class equipment, ensuring the highest efficiency, operator comfort, and safety standards. Our offerings are tailored to meet the needs of our clients for the successful execution of their Infrastructure and Construction projects.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/construction-equipments-og-img.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/construction-equipments-machines/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Construction Equipments & Machines | Tradeox';
    $data['twitter_description'] = 'At Tradeox, we take pride in our reliable sourcing from reputed manufacturers and authorized dealers. We export world-class equipment, ensuring the highest efficiency, operator comfort, and safety standards. Our offerings are tailored to meet the needs of our clients for the successful execution of their Infrastructure and Construction projects.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/construction-equipments-og-img.webp';

    $data['view_page'] = 'construction-equipments-machines';

    $this->load->view('headfoot', $data);
}
public function Construction_Safety_Equipment()
{
    $data['title'] = 'Supplier of Construction Safety Equipment | Tradeox';
    $data['meta_description'] = 'Tradeox specializes in supplying construction safety equipment tailored to meet your company\'s specific needs and ensure full compliance with safety regulations. Our comprehensive range of safety equipment is designed to enhance workplace safety across the construction industry, providing essential protection and adherence to safety standards.';
    $data['meta_keywords'] = 'Construction safety equipment, workplace safety, safety regulations compliance, Tradeox safety supplies, construction industry safety gear';
    $data['og_title'] = 'Supplier of Construction Safety Equipment | Tradeox';
    $data['og_description'] = 'Tradeox specializes in supplying construction safety equipment tailored to meet your company\'s specific needs and ensure full compliance with safety regulations. Our comprehensive range of safety equipment is designed to enhance workplace safety across the construction industry, providing essential protection and adherence to safety standards.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/SAFETY-JACKETS.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Construction_Safety_Equipment';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Supplier of Construction Safety Equipment | Tradeox';
    $data['twitter_description'] = 'Tradeox specializes in supplying construction safety equipment tailored to meet your company\'s specific needs and ensure full compliance with safety regulations. Our comprehensive range of safety equipment is designed to enhance workplace safety across the construction industry, providing essential protection and adherence to safety standards.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/SAFETY-JACKETS.webp';

    $data['view_page'] = 'construction-safety-equipment';

    $this->load->view('headfoot', $data);
}
public function Crafted_Jewellery()
{
    $data['title'] = 'Crafted Jewellery | Tradeox';
    $data['meta_description'] = 'Explore the exquisite craftsmanship of Tradeox\'s imported and exported crafted jewellery collection. From enchanting gems to delicate designs and creative crystals, each piece is meticulously curated to embody elegance and sophistication. Whether you\'re captivated by filigree jewellery, charming charms, or eclectic elegance, our timeless pieces elevate every occasion.';
    $data['meta_keywords'] = 'crafted jewellery, imported jewellery, exported jewellery, Tradeox jewellery collection, elegant jewellery, sophisticated jewellery';
    $data['og_title'] = 'Crafted Jewellery | Tradeox';
    $data['og_description'] = 'Explore the exquisite craftsmanship of Tradeox\'s imported and exported crafted jewellery collection. From enchanting gems to delicate designs and creative crystals, each piece is meticulously curated to embody elegance and sophistication. Whether you\'re captivated by filigree jewellery, charming charms, or eclectic elegance, our timeless pieces elevate every occasion.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/gemstone.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Crafted_Jewellery/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Crafted Jewellery | Tradeox';
    $data['twitter_description'] = 'Explore the exquisite craftsmanship of Tradeox\'s imported and exported crafted jewellery collection. From enchanting gems to delicate designs and creative crystals, each piece is meticulously curated to embody elegance and sophistication. Whether you\'re captivated by filigree jewellery, charming charms, or eclectic elegance, our timeless pieces elevate every occasion.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/gemstone.webp';

    $data['view_page'] = 'crafted-jewellery';

    $this->load->view('headfoot', $data);
}
public function Dry_Fruits()
{
    $data['title'] = 'High-Quality Dry Fruits | Tradeox';
    $data['meta_description'] = 'Discover Tradeox\'s high-quality dry fruits sourced from trusted suppliers worldwide. From premium dates and figs to exotic nuts and berries, each dry fruit is carefully selected to ensure superior taste and nutritional value, catering to the diverse preferences of our global clientele.';
    $data['meta_keywords'] = 'dry fruits, premium dates, figs, exotic nuts, berries, high-quality dry fruits, Tradeox dry fruits';
    $data['og_title'] = 'High-Quality Dry Fruits | Tradeox';
    $data['og_description'] = 'Discover Tradeox\'s high-quality dry fruits sourced from trusted suppliers worldwide. From premium dates and figs to exotic nuts and berries, each dry fruit is carefully selected to ensure superior taste and nutritional value, catering to the diverse preferences of our global clientele.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Blueberries.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Dry_Fruits/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'High-Quality Dry Fruits | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox\'s high-quality dry fruits sourced from trusted suppliers worldwide. From premium dates and figs to exotic nuts and berries, each dry fruit is carefully selected to ensure superior taste and nutritional value, catering to the diverse preferences of our global clientele.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Blueberries.webp';

    $data['view_page'] = 'dry-fruits';

    $this->load->view('headfoot', $data);
}
public function Electrical_Wires_Cables_Exporter_In_India()
{
    $data['title'] = 'Electrical Wires & Cables Exporter in India | Tradeox';
    $data['meta_description'] = 'Discover Tradeox\'s expertise as an electrical wires and cables exporter in India. We source premium quality cables from renowned manufacturers adhering to international standards such as BS and IEC. Our range meets diverse industrial requirements, ensuring reliability and safety for your projects.';
    $data['meta_keywords'] = 'electrical wires, cables exporter, India, premium quality cables, BS standards, IEC standards, Tradeox electrical cables';
    $data['og_title'] = 'Electrical Wires & Cables Exporter in India | Tradeox';
    $data['og_description'] = 'Discover Tradeox\'s expertise as an electrical wires and cables exporter in India. We source premium quality cables from renowned manufacturers adhering to international standards such as BS and IEC. Our range meets diverse industrial requirements, ensuring reliability and safety for your projects.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/FIRE-RESISTANT-CABLES.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Electrical_Wires_Cables_Exporter_In_India';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Electrical Wires & Cables Exporter in India | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox\'s expertise as an electrical wires and cables exporter in India. We source premium quality cables from renowned manufacturers adhering to international standards such as BS and IEC. Our range meets diverse industrial requirements, ensuring reliability and safety for your projects.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/FIRE-RESISTANT-CABLES.webp';

    $data['view_page'] = 'electrical-wires-cables-exporter-in-india';

    $this->load->view('headfoot', $data);
}
public function Fruits()
{
    $data['title'] = 'Fruits | Tradeox';
    $data['meta_description'] = 'Discover Tradeox\'s expertise in sourcing and exporting a wide range of fresh fruits. We ensure top quality and excellence by working closely with trusted growers and suppliers, delivering fresh, nutritious fruits to our global clients.';
    $data['meta_keywords'] = 'fresh fruits, fruit exporter, tropical fruits, citrus fruits, berries, stone fruits, Tradeox fruit exports';
    $data['og_title'] = 'Fruits | Tradeox';
    $data['og_description'] = 'Discover Tradeox\'s expertise in sourcing and exporting a wide range of fresh fruits. We ensure top quality and excellence by working closely with trusted growers and suppliers, delivering fresh, nutritious fruits to our global clients.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Apple.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Fruits/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Fruits | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox\'s expertise in sourcing and exporting a wide range of fresh fruits. We ensure top quality and excellence by working closely with trusted growers and suppliers, delivering fresh, nutritious fruits to our global clients.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Apple.webp';

    $data['view_page'] = 'fruits';

    $this->load->view('headfoot', $data);
}
public function Glass()
{
    $data['title'] = 'Glass Exporter | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, a leading exporter of various types of glass for interior and exterior applications. We source high-quality glass from reputable manufacturers to meet diverse client requirements with precision and reliability.';
    $data['meta_keywords'] = 'glass exporter, interior glass, exterior glass, high-quality glass, Tradeox';
    $data['og_title'] = 'Glass Exporter | Tradeox';
    $data['og_description'] = 'Discover Tradeox, a leading exporter of various types of glass for interior and exterior applications. We source high-quality glass from reputable manufacturers to meet diverse client requirements with precision and reliability.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/TOUGHENED.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Glass/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Glass Exporter | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, a leading exporter of various types of glass for interior and exterior applications. We source high-quality glass from reputable manufacturers to meet diverse client requirements with precision and reliability.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/TOUGHENED.webp';

    $data['view_page'] = 'glass';

    $this->load->view('headfoot', $data);
}
public function Hardware_Items()
{
    $data['title'] = 'Hardware Items Exporter | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, with over two decades of experience in sourcing and exporting high-quality hardware products and accessories. We specialize in competitive pricing on Indian and German-made hardware items, leveraging our extensive industry knowledge and supplier network.';
    $data['meta_keywords'] = 'hardware items exporter, Indian hardware products, German hardware items, Tradeox';
    $data['og_title'] = 'Hardware Items Exporter | Tradeox';
    $data['og_description'] = 'Discover Tradeox, with over two decades of experience in sourcing and exporting high-quality hardware products and accessories. We specialize in competitive pricing on Indian and German-made hardware items, leveraging our extensive industry knowledge and supplier network.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/WIRE-NAILS.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Hardware_Items/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Hardware Items Exporter | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, with over two decades of experience in sourcing and exporting high-quality hardware products and accessories. We specialize in competitive pricing on Indian and German-made hardware items, leveraging our extensive industry knowledge and supplier network.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/WIRE-NAILS.webp';

    $data['view_page'] = 'hardware-items';

    $this->load->view('headfoot', $data);
}
public function Healthcare_Equipment()
{
    $data['title'] = 'Healthcare Equipment Exporter | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, specializing in exporting a diverse range of medicines and healthcare products. We cater to pharmacies, hospitals, and healthcare organizations with high-quality medicines and surgical supplies from reputable brands.';
    $data['meta_keywords'] = 'healthcare equipment exporter, medicines, surgical supplies, Tradeox';
    $data['og_title'] = 'Healthcare Equipment Exporter | Tradeox';
    $data['og_description'] = 'Discover Tradeox, specializing in exporting a diverse range of medicines and healthcare products. We cater to pharmacies, hospitals, and healthcare organizations with high-quality medicines and surgical supplies from reputable brands.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/healthcare-equipment-og-img.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/healthcare_equipment/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Healthcare Equipment Exporter | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, specializing in exporting a diverse range of medicines and healthcare products. We cater to pharmacies, hospitals, and healthcare organizations with high-quality medicines and surgical supplies from reputable brands.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/healthcare-equipment-og-img.webp';

    $data['view_page'] = 'healthcare_equipment';

    $this->load->view('headfoot', $data);
}
public function Medical_And_Surgical_Equipment()
{
    $data['title'] = 'Medical & Surgical Equipment Exporter | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, specializing in exporting premium medical & surgical equipment from renowned Indian brands. We ensure our products are sourced directly from authorized distributors, maintaining the highest standards of quality.';
    $data['meta_keywords'] = 'medical equipment exporter, surgical equipment exporter, Tradeox';
    $data['og_title'] = 'Medical & Surgical Equipment Exporter | Tradeox';
    $data['og_description'] = 'Discover Tradeox, specializing in exporting premium medical & surgical equipment from renowned Indian brands. We ensure our products are sourced directly from authorized distributors, maintaining the highest standards of quality.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/SYRINGES.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Medical_And_Surgical_Equipment/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Medical & Surgical Equipment Exporter | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, specializing in exporting premium medical & surgical equipment from renowned Indian brands. We ensure our products are sourced directly from authorized distributors, maintaining the highest standards of quality.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/SYRINGES.webp';

    $data['view_page'] = 'medical-and-sergical-equipment';

    $this->load->view('headfoot', $data);
}
public function Non_Precious_Jewellery()
{
    $data['title'] = 'Non-Precious Jewellery Exporter | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, specializing in the import and export of non-precious jewellery. Our collection includes stylish and affordable necklaces, earrings, bracelets, and more, crafted with attention to detail and using quality materials.';
    $data['meta_keywords'] = 'non-precious jewellery exporter, stylish jewellery, affordable jewellery, Tradeox';
    $data['og_title'] = 'Non-Precious Jewellery Exporter | Tradeox';
    $data['og_description'] = 'Discover Tradeox, specializing in the import and export of non-precious jewellery. Our collection includes stylish and affordable necklaces, earrings, bracelets, and more, crafted with attention to detail and using quality materials.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/garnet.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Non_Precious_Jewellery/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Non-Precious Jewellery Exporter | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, specializing in the import and export of non-precious jewellery. Our collection includes stylish and affordable necklaces, earrings, bracelets, and more, crafted with attention to detail and using quality materials.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/garnet.webp';

    $data['view_page'] = 'non-precious-jewellery';

    $this->load->view('headfoot', $data);
}
public function Packaging_Material()
{
    $data['title'] = 'Packaging Material Bags Supplier | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, providing top-quality packaging material bags for safe and efficient product transport. Our bags meet high standards of durability and protection, ideal for food products, construction materials, and various goods.';
    $data['meta_keywords'] = 'packaging material bags supplier, packaging bags, durable packaging, Tradeox';
    $data['og_title'] = 'Packaging Material Bags Supplier | Tradeox';
    $data['og_description'] = 'Discover Tradeox, providing top-quality packaging material bags for safe and efficient product transport. Our bags meet high standards of durability and protection, ideal for food products, construction materials, and various goods.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/oman-air.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Packaging_Material/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Packaging Material Bags Supplier | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, providing top-quality packaging material bags for safe and efficient product transport. Our bags meet high standards of durability and protection, ideal for food products, construction materials, and various goods.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/oman-air.webp';

    $data['view_page'] = 'packaging_material';

    $this->load->view('headfoot', $data);
}
public function Paints()
{
    $data['title'] = 'High-Quality Paints Supplier | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, specializing in sourcing high-quality paints from reputable manufacturers in India. Our paints ensure superior quality and durability, catering to various project requirements.';
    $data['meta_keywords'] = 'high-quality paints, paints supplier, Tradeox, Indian paints, durable paints';
    $data['og_title'] = 'High-Quality Paints Supplier | Tradeox';
    $data['og_description'] = 'Discover Tradeox, specializing in sourcing high-quality paints from reputable manufacturers in India. Our paints ensure superior quality and durability, catering to various project requirements.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/INTERIOR.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Paints/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'High-Quality Paints Supplier | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, specializing in sourcing high-quality paints from reputable manufacturers in India. Our paints ensure superior quality and durability, catering to various project requirements.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/INTERIOR.webp';

    $data['view_page'] = 'paints';

    $this->load->view('headfoot', $data);
}

public function Plywood()
{
    $data['title'] = 'High-Quality Plywood Exporter | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, specializing in exporting high-quality plywood sourced from reputed Indian manufacturers. Our plywood meets diverse global needs with a commitment to quality, reliability, and excellence.';
    $data['meta_keywords'] = 'high-quality plywood, plywood exporter, Tradeox, Indian plywood, reliable plywood supplier';
    $data['og_title'] = 'High-Quality Plywood Exporter | Tradeox';
    $data['og_description'] = 'Discover Tradeox, specializing in exporting high-quality plywood sourced from reputed Indian manufacturers. Our plywood meets diverse global needs with a commitment to quality, reliability, and excellence.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Veneered-Sheets.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Plywood/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'High-Quality Plywood Exporter | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, specializing in exporting high-quality plywood sourced from reputed Indian manufacturers. Our plywood meets diverse global needs with a commitment to quality, reliability, and excellence.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Veneered-Sheets.webp';

    $data['view_page'] = 'plywood';

    $this->load->view('headfoot', $data);
}
public function Rope()
{
    $data['title'] = 'High-Quality Ropes Supplier | Tradeox';
    $data['meta_description'] = 'Discover Tradeox, offering a wide range of high-quality ropes designed for industrial and commercial applications. Our durable ropes ensure strength, reliability, and longevity, meeting the highest safety and performance standards.';
    $data['meta_keywords'] = 'high-quality ropes, industrial ropes, commercial ropes, Tradeox, durable ropes, reliable ropes';
    $data['og_title'] = 'High-Quality Ropes Supplier | Tradeox';
    $data['og_description'] = 'Discover Tradeox, offering a wide range of high-quality ropes designed for industrial and commercial applications. Our durable ropes ensure strength, reliability, and longevity, meeting the highest safety and performance standards.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Polypropylene.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Rope/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'High-Quality Ropes Supplier | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox, offering a wide range of high-quality ropes designed for industrial and commercial applications. Our durable ropes ensure strength, reliability, and longevity, meeting the highest safety and performance standards.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Polypropylene.webp';

    $data['view_page'] = 'rope';

    $this->load->view('headfoot', $data);
}
public function Sanitary_Bathroom_Fittings_Accessories()
{
    $data['title'] = 'High-Quality Sanitary Fittings & Bathroom Accessories | Tradeox';
    $data['meta_description'] = 'Explore Tradeox\'s range of high-quality sanitary fittings and bathroom accessories sourced from renowned Indian and international brands. We export branded sanitary ware that meets global standards of quality and design.';
    $data['meta_keywords'] = 'sanitary fittings, bathroom accessories, sanitary ware, Tradeox, high-quality sanitary products';
    $data['og_title'] = 'High-Quality Sanitary Fittings & Bathroom Accessories | Tradeox';
    $data['og_description'] = 'Explore Tradeox\'s range of high-quality sanitary fittings and bathroom accessories sourced from renowned Indian and international brands. We export branded sanitary ware that meets global standards of quality and design.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/SHOWERS.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Sanitary_Bathroom_Fittings_Accessories/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'High-Quality Sanitary Fittings & Bathroom Accessories | Tradeox';
    $data['twitter_description'] = 'Explore Tradeox\'s range of high-quality sanitary fittings and bathroom accessories sourced from renowned Indian and international brands. We export branded sanitary ware that meets global standards of quality and design.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/SHOWERS.webp';

    $data['view_page'] = 'sanitary-bathroom-fittings-accessories';

    $this->load->view('headfoot', $data);
}
public function Tarp()
{
    $data['title'] = 'High-Quality Tarpaulins (TARP) | Tradeox';
    $data['meta_description'] = 'Discover Tradeox\'s high-quality tarpaulins (TARP), designed for durable and reliable protection in various applications. Our tarps are made from robust, weather-resistant materials, ensuring long-lasting performance even in harsh conditions.';
    $data['meta_keywords'] = 'tarpaulins, TARP, durable tarps, weather-resistant tarps, Tradeox, high-quality tarps';
    $data['og_title'] = 'High-Quality Tarpaulins (TARP) | Tradeox';
    $data['og_description'] = 'Discover Tradeox\'s high-quality tarpaulins (TARP), designed for durable and reliable protection in various applications. Our tarps are made from robust, weather-resistant materials, ensuring long-lasting performance even in harsh conditions.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/VEHICLE-COVER.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Tarp/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'High-Quality Tarpaulins (TARP) | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox\'s high-quality tarpaulins (TARP), designed for durable and reliable protection in various applications. Our tarps are made from robust, weather-resistant materials, ensuring long-lasting performance even in harsh conditions.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/VEHICLE-COVER.webp';

    $data['view_page'] = 'tarp';

    $this->load->view('headfoot', $data);
}
public function Tea_Coffee()
{
    $data['title'] = 'Premium Tea & Coffee | Tradeox';
    $data['meta_description'] = 'Explore Tradeox\'s premium selection of tea and coffee, sourced from trusted suppliers worldwide. Our collection includes a variety of blends and flavors to cater to the diverse preferences of our global clientele.';
    $data['meta_keywords'] = 'tea, coffee, premium tea, premium coffee, Tradeox, tea blends, coffee blends';
    $data['og_title'] = 'Premium Tea & Coffee | Tradeox';
    $data['og_description'] = 'Explore Tradeox\'s premium selection of tea and coffee, sourced from trusted suppliers worldwide. Our collection includes a variety of blends and flavors to cater to the diverse preferences of our global clientele.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/oolong-tea.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Tea_Coffee/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Premium Tea & Coffee | Tradeox';
    $data['twitter_description'] = 'Explore Tradeox\'s premium selection of tea and coffee, sourced from trusted suppliers worldwide. Our collection includes a variety of blends and flavors to cater to the diverse preferences of our global clientele.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/oolong-tea.webp';

    $data['view_page'] = 'tea-coffee';

    $this->load->view('headfoot', $data);
}
public function Tiles()
{
    $data['title'] = 'Tiles Exporter | Tradeox';
    $data['meta_description'] = 'Discover Tradeox\'s extensive range of tiles sourced from reputed manufacturers and authorized dealers. We export a diverse selection of tiles including ceramic, porcelain, mosaic, and more, ensuring high quality and aesthetic appeal.';
    $data['meta_keywords'] = 'tiles exporter, ceramic tiles, porcelain tiles, mosaic tiles, Tradeox, tile suppliers';
    $data['og_title'] = 'Tiles Exporter | Tradeox';
    $data['og_description'] = 'Discover Tradeox\'s extensive range of tiles sourced from reputed manufacturers and authorized dealers. We export a diverse selection of tiles including ceramic, porcelain, mosaic, and more, ensuring high quality and aesthetic appeal.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/GRANITE-SLAB.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Tiles/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Tiles Exporter | Tradeox';
    $data['twitter_description'] = 'Discover Tradeox\'s extensive range of tiles sourced from reputed manufacturers and authorized dealers. We export a diverse selection of tiles including ceramic, porcelain, mosaic, and more, ensuring high quality and aesthetic appeal.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/GRANITE-SLAB.webp';

    $data['view_page'] = 'tiles';

    $this->load->view('headfoot', $data);
}   
 public function Vegetables()
{
    $data['title'] = 'Fresh Vegetables Exporter | Tradeox';
    $data['meta_description'] = 'Explore Tradeox\'s wide range of fresh vegetables sourced from trusted farms. We specialize in exporting leafy greens, root vegetables, and exotic varieties, ensuring freshness and nutritional value for our global customers.';
    $data['meta_keywords'] = 'fresh vegetables exporter, leafy greens, root vegetables, exotic vegetables, Tradeox, vegetable suppliers';
    $data['og_title'] = 'Fresh Vegetables Exporter | Tradeox';
    $data['og_description'] = 'Explore Tradeox\'s wide range of fresh vegetables sourced from trusted farms. We specialize in exporting leafy greens, root vegetables, and exotic varieties, ensuring freshness and nutritional value for our global customers.';
    $data['og_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Cabbage.webp';
    $data['og_url'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/Vegetables/';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Fresh Vegetables Exporter | Tradeox';
    $data['twitter_description'] = 'Explore Tradeox\'s wide range of fresh vegetables sourced from trusted farms. We specialize in exporting leafy greens, root vegetables, and exotic varieties, ensuring freshness and nutritional value for our global customers.';
    $data['twitter_image'] = 'https://www.hum.ujn.mybluehostin.me/new_clinet/tradeox/assets/img/product/Cabbage.webp';

    $data['view_page'] = 'vegetables';

    $this->load->view('headfoot', $data);
}









}
?>

