

<style>
    .dropdown {
        position: relative;
        display: inline-block;
        width: 100%;
    }

    .dropdown input {
        width: 100%;
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 100%;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        max-height: 200px;
        overflow-y: auto;
        text-align: start;
    }

    .dropdown-content p {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        margin: 0;
        cursor: pointer;
    }

    .dropdown-content p:hover {
        background-color: #f1f1f1;
    }

    .show {
        display: block;
    }
</style>

<div class="breadcrumb-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb-title">
                    <h1>Collaboration</h1>
                    <h6><a href="<?php echo base_url('/'); ?>">Home</a> / Collaboration</h6>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Contact Section  -->
<div class="contact-page white-bg section-padding">
    <div class="container">
        <div class="row" style="justify-content: center; text-align: center;">
            <div class="col-xl-8 col-lg-8">
                <div class="section-title">
                    <h6>Collaboration</h6>
                    <h2>Connecting Through Collaboration</h2>
                </div>
                <div class="contact-form-wrap mt-40">
                    <form action="#">
                        <div class="row">
                            <div class="col-md-6">
                                <input type="text" placeholder="Your Name" required>
                            </div>
                            <div class="col-md-6">
                                <input type="email" placeholder="Your E-mail" required>
                            </div>
                            <div class="col-md-6">
                                <input type="tel" placeholder="Phone Number" required>
                            </div>
                            <div class="col-md-6">
                                <input type="text" placeholder="Subject" required>
                            </div>
                            <div class="dropdown">
                                <input type="text" id="search" placeholder="Search Products..." required >
                                <div id="dropdown-content" class="dropdown-content">
                                    <div class="category" data-category="Construction & Building">
                                        <p>Construction & Building Materials</p>
                                        <p>Plywood</p>
                                        <p>Electrical Wires & Cables</p>
                                        <p>Construction Safety Equipment</p>
                                        
                                        <p>Sanitary / Bathroom Fittings & Accessories</p>
                                        <p>Hardware Items</p>
                                        <p>Paints</p>
                                        <p>Tiles</p>
                                        <p>Glass</p>
                                    </div>
                                    <div class="category" data-category="Vegetables, Fruits & Dry Fruits">
                                        <p>Vegetables</p>
                                        <p>Fruits</p>
                                        <p>Dry Fruits</p>
                                    </div>
                                   
                                    <div class="category" data-category="Tarp, Agronet & Rope">
                                        <p>Tarp</p>
                                        <p>Agronet</p>
                                        <p>Rope</p>
                                    </div>
                                    <div class="category" data-category="Authentic Indian">
                                        <p>Authentic Indian Arts and Crafts
                                        </p>
                                        <p>Authentic Indian Spices
                                        </p>
                                    </div>

                                    <div class="category" data-category="Jewellery">
                                    <p>Medical & Surgical Equipment
                                    </p>

                                    <p>Artificial jewellery </p>
                                    <p>Non precious jewellery</p>
                                    <p> Crafted jewellery </p>
                                    </div>

                                    <p>Tea & Coffee</p>
                                    <p>Packaging Material</p>
                                </div>
                            </div>
                            <div class="col-12">
                                <textarea name="message" id="message" cols="30" rows="10" placeholder="Message here..." required></textarea>
                                <input type="submit" value="Submit Now">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
     
    </div>
</div>

<script>
    const searchInput = document.getElementById('search');
    const dropdownContent = document.getElementById('dropdown-content');

    searchInput.addEventListener('input', function() {
        const filter = searchInput.value.toUpperCase();
        const items = dropdownContent.getElementsByTagName('p');
        
        let hasVisibleItems = false;

        for (let i = 0; i < items.length; i++) {
            const txtValue = items[i].textContent || items[i].innerText;
            if (txtValue.toUpperCase().indexOf(filter) > -1) {
                items[i].style.display = "";
                hasVisibleItems = true;
            } else {
                items[i].style.display = "none";
            }
        }

        if (hasVisibleItems) {
            dropdownContent.classList.add('show');
        } else {
            dropdownContent.classList.remove('show');
        }
    });

    searchInput.addEventListener('focus', function() {
        dropdownContent.classList.add('show');
    });

    searchInput.addEventListener('blur', function() {
        setTimeout(function() {
            dropdownContent.classList.remove('show');
        }, 150);
    });

    const items = dropdownContent.getElementsByTagName('p');
    for (let i = 0; i < items.length; i++) {
        items[i].addEventListener('click', function() {
            searchInput.value = this.textContent;
            dropdownContent.classList.remove('show');
        });
    }
</script>